shared-mime-info (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Updated Vcs fields for move to git and salsa.
  * Add gbp.conf.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 25 Sep 2018 11:55:36 +0200

shared-mime-info (1.9-2) unstable; urgency=medium

  * Disable parallel builds. There seems to be a race that causes
    intermitent build failures.
  * debian/patches/001_POTFILES.skip.patch: Dropped, no longer needed.
  * Bump Standards-Version to 4.1.1; no changes needed.
  * Drop obsolete prerm script.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 10 Oct 2017 22:56:05 +0200

shared-mime-info (1.9-1) unstable; urgency=medium

  * New upstream release.
  * Switch dpkg trigger to noawait. Closes: #864953.
  * Drop the update-mime-databaser wrapper hack, the trigger migration
    should be complete and maintainer scripts shouldn't be calling
    update-mime-database directly anymore.
  * Switch from CDBS to dh.
  * Switch to debhelper compat 10.
  * Bump Standards-Version to 4.1.0; no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Sep 2017 00:23:08 +0200

shared-mime-info (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Switch URLs to https.
  * Drop ancient conflicts.
  * Set maintainer to Debian freedesktop.org maintainers.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 25 Jan 2017 00:23:38 +0100

shared-mime-info (1.7-1) unstable; urgency=medium

  * New upstream release (Closes: #836880).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 07 Sep 2016 23:34:52 +0300

shared-mime-info (1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 3.9.8, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Apr 2016 18:22:59 +0200

shared-mime-info (1.5-2) unstable; urgency=medium

  * debian/patches/060_pdf_priority.patch:
    + Dropped, this was fixed differently upstream almost 10 years ago.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 20 Sep 2015 09:45:28 +0200

shared-mime-info (1.5-1) unstable; urgency=medium

  * New upstream release
  * debian/watch:
    + Update watch file from
      https://anonscm.debian.org/viewvc/sepwatch/trunk/watchfiles/

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Sep 2015 21:32:51 +0200

shared-mime-info (1.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/061_tex-matlab.patch:
    + Update to properly escape the \ character from
      Pino Toscano (Closes: #642996).
  * debian/control:
    + Fix spelling of Xfce (instead of XFCE) (Closes: #585138).
  * debian/patches/158_no_directory_alias.patch:
    + Dropped, this was a bug in nautilus that is gone since ages.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Sep 2015 21:13:54 +0200

shared-mime-info (1.3-1) unstable; urgency=low

  [ Ulrike Uhlig ]
  * New upstream release (Closes: #743942)

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 May 2014 21:12:23 +0200

shared-mime-info (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Look for .xz tarballs. Don't uupdate.
  * debian/patches:
    + Refreshed.
  * debian/control:
    + Add myself to Uploaders.
    + Bump Standards-Version to 3.9.5; no changes needed.
    + Add Vcs-Svn and Vcs-Browser fields.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Feb 2014 19:38:23 +0100

shared-mime-info (1.0-1) unstable; urgency=low

  * New upstream release.
  * ACK NMU 0.90-1.1.
  * debian/patches/:
    + Refresh to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Jun 2012 18:01:14 +0200

shared-mime-info (0.90-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Support multi-arch:
    - Mark shared-mime-info as foreign. (closes: #616645)

 -- Bastian Blank <waldi@debian.org>  Fri, 11 May 2012 13:51:00 +0000

shared-mime-info (0.90-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Feb 2011 17:10:23 +0100

shared-mime-info (0.80-2) experimental; urgency=low

  * debian/postrm:
    + Fix purging of the package. Thanks to Andreas Metzler for
      the patch (Closes: #602626).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Nov 2010 08:58:13 +0100

shared-mime-info (0.80-1) experimental; urgency=low

  [ Timur Birsh ]
  * New upstream release (Closes: #601559):
    + Fixes printing of newlines after warnings (Closes: #592201).
    + Uses correct mimetype for rar archives (Closes: #575187).
    + debian/patches/152_qt-designer.patch,
      debian/patches/153_mpegts.patch,
      debian/patches/156_mkv-webm-magic.patch:
      - Dropped, merged upstream.

  [ Sebastian Dröge ]
  * debian/patches/151_webm.patch,
    debian/patches/154_ogg-mkv-webm-media-icons.patch,
    debian/patches/155_audio-webm.patch:
    + Dropped, merged upstream too.
  * debian/control:
    + Remove Filip Van Raemdonck as maintainer, he didn't work
      on this package for a long time. Thanks for all the work
      in the past Filip (Closes: #503538).
    + Add Homepage field (Closes: #595678).
  * debian/patches/*:
    + Refresh all patches.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Nov 2010 14:50:47 +0100

shared-mime-info (0.71-3) unstable; urgency=low

  * debian/patches/154_ogg-mkv-webm-media-icons.patch,
    debian/patches/155_audio-webm.patch,
    debian/patches/156_mkv-webm-magic.patch:
    + Patches from upstream bugzilla to a) add correct icons to the Ogg,
      Matroska, WebM types, b) add audio/webm and c) improve the magic
      detection of Matroska and WebM files.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 May 2010 15:22:38 +0200

shared-mime-info (0.71-2) unstable; urgency=low

  * debian/postrm:
    + Don't purge too much or too few files (Closes: #527063).
      Thanks to Josselin Mouette for the postrm snippet.
  * debian/patches/151-webm.patch:
    + Patch from upstream GIT to add the WebM mimetype.
  * debian/source/format,
    debian/compat,
    debian/rules,
    debian/control:
    + Update to Standards-Version 3.8.4.
    + Update to source format 3.0 (quilt).
    + Update to debhelper compat level 7.
  * debian/control:
    + Update description to include KDE too (Closes: #575184).
  * debian/patches/061_tex-matlab.patch:
    + Don't misdetect TeX files as matlab scripts (Closes: #508176).
  * debian/patches/001_POTFILES.skip.patch:
    + Add .pc/* to the intltool ignore-list to fix a build failure...
  * debian/patches/152_qt-designer.patch:
    + Mark Qt designer files as subclass of XML (Closes: #580253).
      Patch from upstream GIT.
  * debian/rules:
    + Remove pre-generated mime database before building.
  * debian/patches/153_mpegts.patch:
    + Patch from upstream GIT to add MPEG TS support.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 May 2010 11:23:43 +0200

shared-mime-info (0.71-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/240_D_is_not_C.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 02 Feb 2010 18:37:49 +0100

shared-mime-info (0.70-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Update Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Oct 2009 15:45:20 +0200

shared-mime-info (0.60-2) unstable; urgency=low

  * Remove the nautilus conflict. It was wrong since nautilus uses
    libgnomevfs for which we already have a conflict with old versions.
    Closes: #517270, #517848.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 03 Mar 2009 12:53:52 +0100

shared-mime-info (0.60-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/080_spec_url.patch,
      debian/patches/190_javascript_is_not_C.patch,
      debian/patches/210_OOXML_types.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Feb 2009 09:36:28 +0100

shared-mime-info (0.51-4) unstable; urgency=low

  * debian/control: Add Conflicts for nautilus, tracker and libgnomevfs,
    since the mime cache format changed incompatibly and those used
    an old implementation of xdgmime. Closes: #515728.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 18 Feb 2009 21:30:52 +0100

shared-mime-info (0.51-3) unstable; urgency=low

  * Really skip calls to update-mime-database if they come from dpkg,
    but only skip them if the database is /usr/share/mime.
  * debian/shared-mime-info.doc-base: Section is Help/Standards.
  * Update the MIME database when shared-mime-info is configured.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 16 Feb 2009 16:09:08 +0100

shared-mime-info (0.51-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Add dpkg triggers support to update-mime-database.
  * Rename update-mime-database to update-mime-database.real
    and put a wrapper as update-mime-database that calls the real
    binary except if it was called from a maintainer script and
    dpkg supports triggers.

  [ Sebastian Dröge ]
  * Upload to unstable.
  * debian/control:
    + Wrap (build-) depends.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Feb 2009 19:46:33 +0100

shared-mime-info (0.51-1) experimental; urgency=low

  * New upstream release:
    + debian/control:
      - Conflict with GLib << 2.17.2.
      - Build depend on intltool >= 0.35.
    + debian/patches/230_matroska-conflicts.patch,
      debian/patches/220_m3u8.patch:
      - Dropped, merged upstream.
    + debian/patches/150_mps-mime.patch,
      debian/patches/210_OOXML_types.patch:
      - Update to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 08 Dec 2008 15:51:46 +0100

shared-mime-info (0.30-2) unstable; urgency=low

  * debian/patches/220_m3u8.patch:
    + Add support for m3u8 files, which are just like usual m3u files but in
      UTF8 instead of ISO-8859-1 (Closes: #482821).
  * debian/patches/230_matroska-conflicts.patch:
    + Remove conflicts between audio/x-matroska and video/x-matroska.
      Thanks to Josselin Mouette for the patch (Closes: #483376).
  * debian/patches/240_D_is_not_C.patch:
    + Patch from fd.o bugzilla to not misdetect D source code as C.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 May 2008 08:02:56 +0200

shared-mime-info (0.30-1) unstable; urgency=low

  * New upstream release:
    + Fixes conflicts in audio/x-wav and video/x-msvideo
      magic (Closes: #443772).
    + debian/control:
      - Update build dependencies.
    + debian/patches/90_no_xcontent_warning.patch:
      - Dropped, merged upstream.
    + debian/patches/060_pdf_priority.patch,
      debian/patches/190_javascript_is_not_C.patch,
      debian/patches/210_OOXML_types.patch:
      - Updated to apply cleanly again.
    + debian/patches/080_spec_url.patch:
      - Use correct spec URL in the manpage (Closes: #475220).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 15 May 2008 23:21:12 +0200

shared-mime-info (0.23-5) unstable; urgency=low

  * debian/patches/90_no_xcontent_warning.patch:
    + Don't display warnings about x-content mimetypes when updating. Patch
      taken from the Ubuntu package.
  * debian/control,
    debian/rules:
    + Package is now maintained in pkg-freedesktop svn, change stuff
      accordingly.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 08 Mar 2008 10:28:48 +0100

shared-mime-info (0.23-4) unstable; urgency=low

  * Apply freedesktop bugzilla patch for some OOXML support. (Closes: #469599)

 -- Filip Van Raemdonck <mechanix@debian.org>  Thu, 06 Mar 2008 06:56:47 +0100

shared-mime-info (0.23-3) unstable; urgency=low

  * debian/changelog:
    + Add missing space in line 6 of previous changelog to fix errors with
      dpkg-parsechangelog and FTBFS on some archs.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Feb 2008 11:16:11 +0100

shared-mime-info (0.23-2) unstable; urgency=low

  * Apply patch from freedesktop bugzilla for correct javascript detection.
    (Closes: #397945)

 -- Filip Van Raemdonck <mechanix@debian.org>  Wed, 13 Feb 2008 18:28:20 +0100

shared-mime-info (0.23-1) unstable; urgency=low

  * New upstream release (Closes: #461003):
    + debian/patches/999_html_indentification.patch:
      - Dropped, merged upstream.
    + debian/control.in:
      - Build depend on libxml2-utils for xmllint.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
    + Build depend on autotools-dev to get newer config.{sub,guess}.
  * debian/watch:
    + Add watch file.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 16 Jan 2008 06:09:35 +0100

shared-mime-info (0.22-2) unstable; urgency=low

  [ Kilian Krause ]
  * Disable broken get-orig-source target.

  [ Sebastian Dröge ]
  * New patch 999_html_indentification.patch, fixes misidentification
    of HTML files as Mozilla bookmark files. Revert of upstream change
    revision 1.246. (Closes: #435819)
    See https://bugs.freedesktop.org/show_bug.cgi?id=11843

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Aug 2007 16:11:41 +0200

shared-mime-info (0.22-1) unstable; urgency=low

  * New upstream release:
    - Drop patch 071_change_svg_tag_range.patch, merged upstream.
    - Drop patch 110_OOo-mime.patch, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jul 2007 18:56:07 +0200

shared-mime-info (0.21-2) unstable; urgency=low

  * New patch 071_change_svg_tag_range: Increase the range for the detection
    magic of SVG files to fix misdetection of some SVG files (like the Debian
    wallpaper) as general XML documents. Patch taken from the Ubuntu package.
    See https://bugs.freedesktop.org/show_bug.cgi?id=10880

 -- Sebastian Dröge <slomo@debian.org>  Mon,  7 May 2007 23:04:02 +0200

shared-mime-info (0.21-1) unstable; urgency=low

  * New upstream release:
    - Drop patch 070_x-crw.patch, upstream added many raw image types which
      makes this patch obsolete.
    - Drop patch 151_no-rox.patch, merged upstream.
    - Drop patch 152_detect_iso9660.patch, merged upstream.
  * Removed myself from Uploaders, this is now handled by gnome-pkg-tools.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Apr 2007 12:10:36 +0200

shared-mime-info (0.20-3) unstable; urgency=low

  * Don't fail on purge if /usr/share/mime does not exist. (Closes: #419724)

 -- Sebastian Dröge <slomo@debian.org>  Tue, 17 Apr 2007 19:11:05 +0200

shared-mime-info (0.20-2) unstable; urgency=low

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Apr 2007 02:05:16 +0200

shared-mime-info (0.20-1) experimental; urgency=low

  [ Loic Minier ]
  * Drop patch 155_musepack, the audio/x-musepack MIME type is already
    declared upstream; thanks Daniel Leidert; closes: #410469.

  [ Sebastian Dröge ]
  * New upstream release:
    - Drop patch 100_m3u_fix, merged upstream.
    - Drop patch 151_make-magic, merged upstream.
    - Drop patch 152_bzip2-mime, merged upstream.
    - Drop patch 153_pgp-mimetypes, merged upstream.
    - Drop patch 154_wavpack-mimetype, merged upstream.
    - Drop patch 156_monkeys-audio-mimetype, merged upstream.
    - Drop patch 157_java-parentclass, merged upstream.
    - Drop patch 200_use-glog, merged upstream.
    - Adds mimetype image/vnd.wap.wbmp; closes: #408103.
    - Fixes Ogg Theora files misdetected as Ogg Vorbis files; closes: #255580.
    - Fixes TGA images misdetected as Lotus Spreadsheets; closes: #245262.
  * Updated patch 070_x-crw:
    - Only add an alias to the already existing mimetype instead of adding a
      new one with the same glob patterns.
  * New patch 151_no-rox:
    - ROX has no relevance to this package. Don't list rox(1) under "See also"
      in the manpage of update-mime-database; closes: #394427.
  * New patch 152_detect_iso9660:
    - Also detect *.iso9660 as ISO CD images; closes: #338150.
  * shared-mime-info-spec.pdf.gz is not gzipped anymore. Change this in
    shared-mime-info.doc-base.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Feb 2007 23:35:06 +0100

shared-mime-info (0.19-2) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * New patch, 151_make-magic, to detect files starting with a /usr/bin/make
    shebang as Makefiles; closes: #393669.
  * New patch, 152_bzip2-mime, adds application/x-bzip2 as an alias for
    application/x-bzip; closes: #407831, #407991.

  [ Sebastian Dröge ]
  * debian/control.in:
    - Add myself to uploaders
  Add patches from the Ubuntu package:
  * New patch, 153_pgp-mimetypes.patch:
    - Add magic for PGP files. This enables correct mimetype detection and
      usage of seahorse (for example) from nautilus. Also remove wrong
      application/pgp mimetype and mark it as an alias of
      application/pgp-encrypted. fd.o #9401, closes: #397745
  * New patch, 154_wavpack-mimetype.patch:
    - Add mimetype for Wavpack audio files, fd.o #6746
  * New patch, 155_musepack.patch:
    - Add mimetype for Musepack audio files.
      Patch is included in upstream CVS, fd.o #6408
  * New patch, 156_monkeys-audio-mimetype.patch:
    - Add mimetype for APE/Monkey's Audio files.
      Patch is included in upstream CVS, fd.o #6747
  * New patch, 157_java-parentclass.patch:
    - Correctly set Java as subclass of C source files.
      This fixes detection of Java files with /* ... */
      comments in the beginning. fd.o #9407
  * New patch, 158_no_directory_alias.patch:
    - Don't set an alias from "inode/directory" to "x-directory/normal".
      This fixes nautilus' "Open With" associations on directories.
      Ubuntu #35463, b.g.o #335161, fd.o #6344

 -- Sebastian Dröge <slomo@debian.org>  Tue, 23 Jan 2007 00:55:46 +0100

shared-mime-info (0.19-1) unstable; urgency=low

  * New upstream releases.
    - Drop patch 080_ps_not_text, merged upstream.
    - Drop patch 090_cvs_fixes_multimedia, merged upstream.
    - Update patch 110_OOo-mime.
    - Drop patch 160_gdbm-comment, a different comment was added upstream.
  * Bump up Standards-Version to 3.7.2.
  * Bump up Debhelper compatibility level to 5.
  * Require cdbs >= 0.4.35 for dh_installmime and drop manual
    update-desktop-database call.
  * Move the #DEBHELPER# tag before the /usr/share/mime cleanup snippet to
    effectively clean up the generated file.
  * Drop postinst as the only remaining is a duplicate of the install-docs
    registration which is done by dh_installdocs.
  * New patch, 200_use-glog, to: (Closes: #386218)
    - Use g_log functions and friends to log messages.
    - Replace the default log handler by a filtering one; the default is not
      to print MESSAGE, INFO, and DEBUG logs.
    - Add a new -V option for verbose mode which acts more or less like
      before (adds back MESSAGE, and INFO).
    - Update man page.
    - Forwarded upstream as Freedesktop #8161.
  * Add DEB_COMPRESS_EXCLUDE += ".pdf", thanks James R. Van Zandt, until
    Debhelper is fixed (#375406). (Closes: #375289)

 -- Loic Minier <lool@dooz.org>  Wed,  6 Sep 2006 20:14:08 +0200

shared-mime-info (0.17-2) unstable; urgency=low

  * 060_pdf_priority.patch: increase PDF mime magic priority
    (closes: #368772).

 -- Josselin Mouette <joss@debian.org>  Thu, 25 May 2006 15:29:40 +0200

shared-mime-info (0.17-1) unstable; urgency=low

  * New upstream release.
    - Mozilla bookmarks are now a subtype of HTML and can be opened without
      any warning. (Closes: #275362)
  * Sync with Ubuntu.
  * Also purge XMLnamespaces, subclasses, aliases, and mime.cache from
    /usr/share/mime, thanks Lars Wirzenius. (Closes: #333414)
    [debian/postrm]
  * Add a comment to the GDBM MIME type. (Closes: #283120)
    [debian/patches/160_gdbm-comment.patch]
  * Bump up Standards-Version to 3.6.2.
    [debian/control, debian/control.in]
  * Add ${misc:Depends}.
    [debian/control, debian/control.in]
  * Ship real license information.
    [debian/copyright]
  * Use full upstream URL.
    [debian/copyright]
  * Add copyright information.
    [debian/copyright]
  * Cleanup maintainer scripts.
    - Remove the tab from shebang.
    - Include DEBHELPER stanza.
    [debian/postinst, debian/postrm, debian/prerm]
  * Remove trailing spaces from docs list.
    [debian/shared-mime-info.docs]

 -- Loic Minier <lool@dooz.org>  Wed, 22 Mar 2006 17:28:17 +0100

shared-mime-info (0.17-0ubuntu3) dapper; urgency=low

  * debian/patches/090_cvs_fixes_multimedia.patch:
    - CVS fixes for .qtl, .wmv, .wma
  * debian/patches/100_m3u_fix.patch:
    - make .m3u listed correctly and not as text (Ubuntu: #23272)

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 21 Mar 2006 16:47:46 +0100

shared-mime-info (0.17-0ubuntu2) dapper; urgency=low

  * debian/patches/080_ps_not_text.patch:
    - fix .ps detected as text (Ubuntu: #35458)

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 20 Mar 2006 10:35:55 +0100

shared-mime-info (0.17-0ubuntu1) dapper; urgency=low

  * New upstream version:
    * Mime-types Changes:
      - Added application/x-cue (CD image cuesheet)
      - Added application/vnd.ms-access (Access database)
      - Added application/x-7z-compressed (7-zip archive)
      - Added application/mathematica (Mathematica)
      - Added application/x-gedcom (GEDCOM genealogy)
      - Added application/x-shorten (Shorten audio)
      - Added video/3gpp (3GPP video)
      - Added application/docbook+xml (Docbook)
      - Added application/x-sqlite (SQLite database)
      - Added application/x-go-sgf (Go saved games)
      - Added application/x-m4 (M4 scripts)
      - Added a few Ogg related mime-types
      - Added application/x-cbr and application/x-cbz (Comic books archives)
      - Added flv-application/octet-stream (Flash video)
      - Added application/x-gnuplot (Gnuplot)
      - Added application/x-srt (Text subtitle files)
    * New translations:
      - zh_TW
    * Spec changes:
      - Make the mime cache contain an mmappable binary format
      - Add acronym and expanded-acronym
      - Add recommendations for duplicate globs handling
    * debian/patches/010_from_cvs-mime.patch:
      - fixed with the new version
    * debian/patches/030_coreldraw_mime.patch:
      - fixed with the new version
    * debian/patches/040_smil-mime.patch:
      - fixed with the new version
    * debian/patches/050_lyx-mime.patch:
      - fixed with the new version
    * debian/patches/060_dia-mime.patch:
      - fixed with the new version
    * debian/patches/080_xslt-fix.patch:
      - not required
    * debian/patches/090_lotus-mime.patch:
      - fixed with the new version
    * debian/patches/100_excel-mime.patch:
      - not required
    * debian/patches/110_OOo-mime.patch:
      - updated
    * debian/patches/120_sc-mime.patch:
      - fixed with the new version
    * debian/patches/130_xbase-mime.patch:
      - fixed with the new version
    * debian/patches/140_planperfect-mime.patch:
      - fixed with the new version
  
 -- Sebastien Bacher <seb128@canonical.com>  Wed, 15 Mar 2006 12:31:10 +0100

shared-mime-info (0.16-3) unstable; urgency=medium

  * [debian/patches/020_gdesklets-mime.patch] Dropped. Upstream pointed out
    that this should be handled by the gdesklets package and indeed it is.
    See https://bugs.freedesktop.org/show_bug.cgi?id=3140 .
  * [debian/patches/070_x-crw.patch] Added *.cr2; dropped *.CRW as a case
    insensitive match is done if a case sensitive match yields no results; see
    https://bugs.freedesktop.org/show_bug.cgi?id=3143 .
  * Regenerated patches.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 30 Apr 2005 15:57:17 +0200

shared-mime-info (0.16-2) unstable; urgency=medium

  * Renumbered and regenerated patches.
  * [debian/patches/050_lyx-mime.patch] Added. Prefer text/x-lyx over
    application/x-lyx to match gnome-mime-data. (Closes: #252281)

  Based on work by Stewart Jeacocke <stewart@jeacocke.org.uk>:
  * [debian/patches/110_OOo-mime.patch] Fix zip recognition. (Closes: #306917)
  * [debian/patches/030_coreldraw_mime.patch] Fix Coreldraw recognition 
    (Closes: #305236)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 30 Apr 2005 15:01:17 +0200

shared-mime-info (0.16-1debian1) unstable; urgency=low

  * New upstream release. (Closes: #305118)
    Changes include:
    * Corrected MIME type for MS Word files. (Closes: #276744)
    * Support for Open Document files as used by OpenOffice 2.0 added.
      (Closes: #264313)
    * Magic for magic for audio/x-scpls (MP3 ShoutCast playlist) has been
      added. (Closes: #257034)
    * Improved recognition of encapsulated PostScript files. (Closes: #259652)

  Followed changes made in Ubuntu:
  * [debian/patches/000_install-strip.patch] Removed, should not be needed.
  * [debian/patches/004_lotus-mime.patch] Removed, the changes are in the
    upstream code.

  Debian changes:
  * [debian/patches/000_from_cvs-mime.patch] Improvements from CVS HEAD.
  * [debian/patches/001_gdesklets-mime.patch] Refreshed.
  * [debian/patches/002_ruby-mime.patch] Removed; covered by
    000_from_cvs-mime.patch .
  * [debian/patches/007_x-crw.patch] Added: Canon RAW files. (Closes: #256049)
  * [debian/patches/008_xslt-fix.patch] Added. Corrects MIME type for XSL
    files. (Closes: #281894, #282986, #294908)
  * [debian/patches/009_lotus-mime.patch, debian/patches/010_excel-mime.patch,
    debian/patches/011_OOo-mime.patch, debian/patches/012_sc-mime.patch,
    debian/patches/012_xbase-mime.patch, 
    debian/patches/013_planperfect-mime.patch, 
    debian/patches/014_mps-mime.patch] Added. Additions and enhancements for
    several spreadsheet related types. (Closes: #258587)

  Contributed by Stewart Jeacocke <stewart@jeacocke.org.uk>:
  * [debian/postinst] call /usr/sbin/install-docs -i if available. Fixes
    lintian error.
  * [debian/postinst] removed /usr/doc symlink. Fixes lintian warning.
  * [debian/prerm] call /usr/sbin/install-docs -r if available. Fixes lintian
    error.
  * [debian/control.in] removed redundant bugs and origin fields. Fixes
    lintian warning.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 27 Apr 2005 19:56:02 +0200

shared-mime-info (0.15-1) unstable; urgency=medium

  * New upstream version.
  * Add magic for non-gzipped dia files. (Closes: #260765)
  * Register documentation with doc-base. (Closes: #267439)
  * Refine the Lotus 123 magic pattern, to avoid some Truevision Targa files
    getting detected as such.

 -- Filip Van Raemdonck <mechanix@debian.org>  Wed,  1 Sep 2004 21:21:02 +0200

shared-mime-info (0.14-2) unstable; urgency=low

  * Acknowledge NMU. (Closes: #240754, #243964, #247398)
  * Add Ruby shebang line variation. (Closes: #255692)
  * Improve SMIL detection. (Closes: #256750)
  * Add GNOME team to uploaders.

 -- Filip Van Raemdonck <mechanix@debian.org>  Tue, 31 Aug 2004 19:13:48 +0200

shared-mime-info (0.14-1.1) unstable; urgency=low

  * NMU to fix a RC bug (Closes: #240754). 
  * Repackaged with CDBS since the previous system seems to be totally broken
    on all archs.
  * debian/patches/001_gdesklets-mime.patch:
    + support for gdesklets .display files (Closes: #243964).
  * debian/control:
    + updated Build-Depends.
    + updated Standards-Version to 3.6.1.0.
  
 -- Sebastien Bacher <seb128@debian.org>  Sat, 24 Apr 2004 18:41:08 +0200

shared-mime-info (0.14-1) unstable; urgency=low

  * New upstream version.
  * Acknowledge NMU. (Closes: #232912)
  * Upload to unstable.

 -- Filip Van Raemdonck <mechanix@debian.org>  Thu, 25 Mar 2004 19:36:22 +0100

shared-mime-info (0.13-1) experimental; urgency=low

  * NMU with maintainers permission
  * New upstream release (closes: #232912)

 -- Ross Burton <ross@debian.org>  Wed, 24 Mar 2004 11:59:08 +0000

shared-mime-info (0.12-1) experimental; urgency=low

  * New upstream version.

 -- Filip Van Raemdonck <mechanix@debian.org>  Tue, 30 Sep 2003 21:08:27 +0200

shared-mime-info (0.9-1) experimental; urgency=low

  * New upstream version.
  * First real upload, to experimental.
  * Add --mandir to configure call, since autoconf is apparently still
    ass-backwards enough to not add the share/ part in the man path.

 -- Filip Van Raemdonck <mechanix@debian.org>  Mon, 29 Jul 2002 23:42:47 +0200

shared-mime-info (0.8-1) unstable; urgency=low

  * New upstream version.
  * Clarify copyright.
  * The package builds a mime installer now, so make it architecture dependent
    and add the necessary builddependencies.
  * Patch the makefile so that the update-mime-database program isn't run on
    "$(MAKE) install".
  * Build a pdf and html version of the spec.
  * Make sure install-sh strips the .note and .comment sections, too.

 -- Filip Van Raemdonck <mechanix@debian.org>  Thu, 25 Jul 2002 23:26:59 +0200

shared-mime-info (0.7-1) unstable; urgency=low

  * Initial release.

 -- Filip Van Raemdonck <mechanix@debian.org>  Thu,  4 Jul 2002 19:32:21 +0200

